package com.persagy.adm.diagram.util;

import com.persagy.dmp.common.model.response.CommonResult;

/**
 * 服务调用统一异常
 */
public class CallException extends RuntimeException {

	private CommonResult<Object> errorResult;

	public CallException(CommonResult<Object> errorResult) {
		this.errorResult = errorResult;
	}

	public CommonResult<Object> getErrorResult() {
		return errorResult;
	}

}
